@charset "UTF-8";

.comment {
	margin: 0 6%;
	font-size: .875em;
	line-height: 2em;
	font-family: 'Noto Sans JP', sans-serif;
}

section#snow {
	background: url(/img/bg_summer_back.png);
	overflow: hidden;
	width: 100%;
	height: 100%;
	margin: 1.875em 0 3em 0;
	padding: 1.875em;
}

.line-yellow {
	background: linear-gradient(transparent 80%, #fff084 0%);
}

.line-pink {
	background: linear-gradient(transparent 80%, #ff93b0 0%);
}

/*-----------------------------------------------------------------
　　スマホ
-----------------------------------------------------------------*/
.col_left {
	display: block;
	width: 100%;
	float: none;
	overflow: hidden;
}

.col_right {
	display: block;
	width: 100%;
	float: none;
	overflow: hidden;
}

.information ul {
	margin: auto 10% 5% 12%;
}

.information li {
	list-style: disc;
	font-size: .875em;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1.5em;
	margin-bottom: 1em;
}

dl.updateList {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 1.8;
	width: 100%;
}

dl.updateList dt {
	width: 100%;
	float: none;
	margin: 0;
	padding: 3px 0 0 0;
}

dl.updateList dt span.cat {
	float: none;
	margin: 0 0 0 5px;
	padding: 4px 6px;
	font-size: 11px;
	text-align: center;
	color: #fff;
	background: #1e1e1e;
	border-radius: 2px;
}

dl.updateList dd {
	margin: 0 0 12px 0;
	padding: 0 10px 10px 12px;
	border-bottom: 1px dotted #ccc;
}

/*スケジュール*/
.schedule {
	display: inline-block;
	width: 100%;
	padding: 1.875em;
	background-color: rgba(255, 255, 255, 0.5);
	color: #142744;
	text-align: center;
}

.schedule h4 {
	font-size: 1.125em;
	font-family: 'Josefin Sans', sans-serif;
	text-align: center;
	margin-bottom: .625em;
}

.schedule p {
	font-size: .75em;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 160%;
	text-align: left;
}

.teikyuubi {
	display: inline-block;
	font-size: 11px;
	font-family: 'Noto Sans JP', sans-serif;
	letter-spacing: 1px;
	font-weight: 600;
	margin-top: 25px;
	padding: 12px 0;
	text-align: center;
	border-top: 1px solid #142744;
	border-bottom: 1px solid #142744;
}

/*メニュー*/
.menuinner {
	background: url(/img/bg_cafe_back.png);
	overflow: hidden;
	padding: 1.875em;
	width: 100%;
	height: 100%;
	margin: 1.875em 0 3em 0;
}

.shopmenuinner {
	background: url(/img/bg_shop_back.png);
	overflow: hidden;
	padding: 1.875em;
	width: 100%;
	height: 100%;
	margin: 1.875em 0 3em 0;
}

.rentalplaninner {
	background: url(/img/bg_rental_back.png);
	overflow: hidden;
	padding: 1.875em;
	width: 100%;
	height: 100%;
	margin: 1.875em 0 3em 0;
}

.menulist, .shopmenu, .rentalplan {
	display: inline-block;
	width: 100%;
	padding: 1.875em;
	background-color: rgba(255, 255, 255, 0.5);
	color: #142744;
	text-align: center;
}

.menulist h4, .shopmenu h4, .rentalplan h4 {
	font-size: 1.125em;
	font-family: 'Josefin Sans', sans-serif;
	text-align: center;
	margin-bottom: .625em;
}

.menulist p, .shopmenu p, .rentalplan p {
	font-size: .75em;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 160%;
	text-align: left;
}

.cafemenu {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.cafemenu>div.slide-top {
	width: 50%;
	padding: 10px;
	text-align: center;
	display: inline-block;
}

/*ワークショップ*/
.workshopinner {
	overflow: hidden;
	width: 100%;
	height: 100%;
	margin: 0 0 3em 0;
	text-align: center;
}

.workshoplist {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #142744;
	text-align: center;
}

.workshoplist h3, .workshoplist h4 {
	font-size: 1.125em;
	font-family: 'Josefin Sans', sans-serif;
	text-align: center;
	margin-bottom: .625em;
}

.workshoplist p {
	font-size: .75em;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 160%;
	text-align: center;
	margin-bottom: 1em;
}

.workshopcard {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.workshopcard>div {
	width: 100%;
	border: solid 1px #ddd;
	margin-bottom: 1.25em;
	padding: .75em;
	font-size: .75em;
}

.day {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 1em;
	text-align: center;
}

.day span {
	font-size: .75em;
}

.workshopcard .com {
	color: #363636;
	font-size: 1.125em;
	line-height: 160%;
}

.workshopcard img {
	text-align: center;
	margin: .75em auto;
}

/*ボタン*/
a.btn_reservation {
	position: relative;
	display: inline-block;
	width: 100%;
	margin-top: 1em;
	padding: .5em 0;
	text-decoration: none;
	font-size: 1em;
	color: #142744;
	border: solid 1px #142744;
	background: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
}

a.btn_reservation:hover {
	background: #00bcd4;
	color: #142744;
}

a.btn_reservation:visited {
	color: #142744;
}

a.btn_cancel {
	position: relative;
	display: inline-block;
	width: 100%;
	margin-top: 1em;
	padding: .5em 0;
	text-decoration: none;
	font-size: 1em;
	color: #ccc;
	border: solid 1px #ccc;
	background: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
}


/* 見出し */
main .inner h2 {
	margin: 0 6%;
	font-size: 1.5em;
	line-height: 2.5em;
	font-family: 'Josefin Sans', sans-serif;
	text-align: center;
}

h3.tit01 {
	position: relative;
	width: 100%;
	color: white;
	margin: 3em 0 1em 0;
	padding: 0.5em 0.5em 0.5em 1.4em;
	background-color: #ddd;
}

h3.tit01::after {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 18px;
	height: 4px;
	background-color: white;
}

h3.tit02 {
	margin: .75em auto;
	text-align: center;
	font-size: 1.125em;
	font-family: 'Josefin Sans', sans-serif;
	text-align: center;
	margin: .625em auto;
}

h3.tit02 span {
	position: relative;
	display: inline-block;
	padding-bottom: 0.5em;
	border-bottom: 1px solid black;
}

h3.tit02 span::before,
h3.tit02 span::after {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	border: 10px solid transparent;
}

h3.tit02 span::before {
	border-top: 10px solid black;
}

h3.tit02 span::after {
	margin-top: -1px;
	border-top: 10px solid white;
}

/* 横スクロール */
.swiper-container4, .swiper-container3 {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

/* Q＆A */
.accordion {
	margin: 1em auto;
	width: 100%;
	font-family: 'Noto Sans JP';
}

.toggle {
	display: none;
}

.option {
	position: relative;
	margin-bottom: 30px;
}

.title,
.content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}

.title {
	background-color: #faf9f9;
	padding: 1.2em 1.2em;
	display: block;
	color: #525252;
	font-weight: bold;
	font-size: 14px;
}

.q-a-q {
	float: left;
	font-size: 16px;
	margin-right: 35px;
}

.q-a-q_text {
	display: block;
	margin-top: 3px;
	padding: 0 30px 0 50px;
}

.q-a-q::after {
	content: "";
	position: absolute;
	background-color: #ddd;
	top: 28px;
	margin-left: 10px;
	width: 15px;
	height: 1px;
}

.q-a-a {
	display: flex;
	position: relative;
	font-size: 16px;
	margin: 15px 0 0 20px;
	color: #525252;
	font-weight: bold;
}

.q-a-a::after {
	content: "";
	position: absolute;
	background-color: #ddd;
	top: 10px;
	margin-left: 20px;
	width: 15px;
	height: 1px;
}

.q-a_red {
	color: #c72552;
	font-weight: bold;
}


.title::after,
.title::before {
	content: "";
	position: absolute;
	right: 30px;
	top: 40%;
	width: 1px;
	height: 15px;
	background-color: #525252;
	transition: all 0.3s;
}

.title::after {
	transform: rotate(90deg);
}

.content {
	display: flex;
	max-height: 0;
	overflow: hidden;
}

.content p {
	font-size: 14px;
	margin: 13px 0 0 18px;
	padding: 0 0 0 20px;
	line-height: 24px;
}

.content p a {
	border-bottom: #9f9f9f solid 1px;
}

.toggle:checked+.title+.content {
	max-height: 500px;
	transition: all 1.5s;
}

.toggle:checked+.title::before {
	transform: rotate(90deg) !important;
}

/* 予約について */
.reserve {
	margin: 0 auto;
	text-align: center;
	padding: 40px 1.5em 15px;
}

.reserve::after {
	display: block;
	content: "";
	height: 3px;
	width: 100%;
	margin-top: 25px;
	background-image: repeating-linear-gradient(-45deg, #ececec 0, #ececec 3px, transparent 0, transparent 50%);
	background-size: 10px 10px;
}

.reserve_h {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 13px;
}

.reserve_h::before,
.reserve_h::after {
	content: "";
	height: 3px;
	flex-grow: 1;
	background-image: repeating-linear-gradient(-45deg, #ececec 0, #ececec 3px, transparent 0, transparent 50%);
	background-size: 10px 10px;
}

.reserve_h::before {
	margin-right: 20px;
}

.reserve_h::after {
	margin-left: 20px;
}

.reserve_text {
	text-align: center;
	color: #c72552;
}

.reserve_text h3 {
	font-size: 19px;
	margin: 20px 0 15px;
	line-height: 1.3em;
}

.reserve_text p {
	font-size: 14px;
	line-height: 24px;
	font-family: 'Noto Sans JP', sans-serif;
}

.reserve_text span {
	display: block;
	font-size: 13px;
	line-height: 23px;
	font-family: 'Noto Sans JP', sans-serif;
	color: #525252;
	margin-top: 10px;
}

.reserve_btn {
	margin: 20px 0 0;
	padding: 10px 30px;
	font-size: 14px;
	border-radius: 20px;
	font-weight: bold;
	display: inline-block;
	color: #fff;
	background-color: #c7b7a4;
	font-family: 'Noto Sans JP', sans-serif;
}

.reserve_btn span {
	display: block;
	font-size: 12px;
	font-weight: 400;
	margin-top: 5px;
}

.tel-add {
	display: none;
}

/*-----------------------------------------------------------------
　　タブレット
-----------------------------------------------------------------*/
@media screen and (min-width:600px) and (max-width:959px) {

	.tel-add {
		display: none;
	}
}

/*-----------------------------------------------------------------
　　デスクトップ
-----------------------------------------------------------------*/
@media screen and (min-width:960px) and (max-width:1280px) {

	.col_left {
		display: block;
		width: 46%;
		float: left;
		overflow: hidden;
		padding-top: 3em;
	}

	.col_right {
		display: block;
		width: 46%;
		float: right;
		overflow: hidden;
		padding-top: 3em;
	}

	.comment {
		margin: 0 6%;
		font-size: 1em;
		line-height: 2em;
		font-family: 'Noto Sans JP', sans-serif;
	}

	main .inner h2 {
		margin: 0 6%;
		font-size: 1.8em;
		line-height: 2.8em;
		font-family: 'Josefin Sans', sans-serif;
		text-align: center;
	}

	h3.tit01 {
		position: relative;
		width: 100%;
		color: white;
		margin: 1.875em 0 1em 0;
		padding: 0.5em 0.5em 0.5em 1.4em;
		background-color: #ddd;
	}

	h3.tit01::after {
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		content: '';
		width: 18px;
		height: 4px;
		background-color: white;
	}

	/* 横スクロール */
	.swiper-container4, .swiper-container3 {
		display: block;
		width: 80%;
		height: 80%;
	}

	.information ul {
		margin: auto 10% 10% 7%;
	}

	.information li {
		list-style: disc;
		font-size: .9375em;
		font-family: 'Noto Sans JP', sans-serif;
		line-height: 1.7em;
		margin-bottom: 1em;
	}

	dl.updateList {
		margin: 0;
		padding: 0;
		font-size: 0.9375em;
		line-height: 1.8;
		width: 100%;
	}

	dl.updateList dt {
		width: 5em;
		float: left;
		margin: 0;
		padding: 0 0 0 0;
		text-align: left;
	}

	dl.updateList dt span.cat {
		float: right;
		width: 5.5em;
		margin: 2px 0 0 0;
		padding: 2px;
		font-size: 11px;
		text-align: center;
		color: #fff;
		background: #1e1e1e;
		border-radius: 2px;
	}

	dl.updateList dd {
		position: relative;
		margin: 0 0 10px;
		padding: 0 5px 10px 6em;
		border-bottom: 1px dotted #ccc;
	}

	/*スケジュール*/
	.schedule {
		display: inline-block;
		width: 100%;
		padding: 4em 3em;
		background-color: rgba(255, 255, 255, 0.5);
		color: #142744;
		text-align: center;
	}

	.schedule h4 {
		font-size: 1.5em;
		font-family: 'Josefin Sans', sans-serif;
		text-align: center;
		margin-bottom: 1em;
	}

	.schedule p {
		font-size: 1em;
		font-family: 'Noto Sans JP', sans-serif;
		line-height: 160%;
		margin-bottom: 1em;
		text-align: left;
	}

	.teikyuubi {
		font-size: 14px;
		margin-top: 30px;
		padding: 12px 0;
	}

	/*メニュー*/
	.menuinner {
		background: url(/img/bg_cafe_back.png);
		overflow: hidden;
		padding: 1.875em;
		width: 100%;
		height: 100%;
		margin: 1.875em 0 3em 0;
	}

	.shopmenuinner {
		background: url(/img/bg_shop_back.png);
		overflow: hidden;
		padding: 1.875em;
		width: 100%;
		height: 100%;
		margin: 1.875em 0 3em 0;
	}

	.rentalplaninner {
		background: url(/img/bg_rental_back.png);
		overflow: hidden;
		padding: 1.875em;
		width: 100%;
		height: 100%;
		margin: 1.875em 0 3em 0;
	}

	.menulist, .shopmenu, .rentalplan {
		display: inline-block;
		width: 100%;
		padding: 4em 3em;
		background-color: rgba(255, 255, 255, 0.5);
		color: #142744;
		text-align: center;
	}

	.menulist h4, .shopmenu h4, .rentalplan h4 {
		font-size: 1.3125em;
		font-family: 'Josefin Sans', sans-serif;
		text-align: center;
		margin-bottom: .625em;
	}

	.menulist p, .shopmenu p, .rentalplan p {
		font-size: 1em;
		font-family: 'Noto Sans JP', sans-serif;
		line-height: 160%;
		text-align: left;
	}

	.workshoplist {
		display: inline-block;
		width: 100%;
		height: 100%;
		color: #142744;
		text-align: center;
	}

	.workshoplist h3, .workshoplist h4 {
		font-size: 1.125em;
		font-family: 'Josefin Sans', sans-serif;
		text-align: center;
		margin: 1.5em 0 .25em;
	}

	.workshoplist p {
		font-size: .75em;
		font-family: 'Noto Sans JP', sans-serif;
		line-height: 160%;
		text-align: center;
		margin-bottom: 1em;
	}

	.workshopcard {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		margin-top: 2em;
	}

	.workshopcard>div {
		width: 32%;
		border: solid 1px #ddd;
		margin-right: .5em;
		margin-bottom: .5em;
		padding: .75em;
		font-size: .75em;
	}

	.workshopcard>img {
		float: left;
		width: 50%;
		margin-right: 1em;
	}

	.workshopcard>p {
		float: right;
	}

	/*ボタン*/
	.btn {
		text-align: center;
	}

	a.btn_reservation:visited {
		color: #142744;
	}



	/* Q＆A */
	.accordion {
		margin: 3em auto;
	}

	.title {
		font-size: 16px;
	}

	.q-a-q {
		font-size: 18px;
		margin-right: 55px;
	}

	.q-a-q::after {
		top: 34px;
		width: 30px;
	}

	.q-a-a {
		font-size: 18px;
		margin: 15px 0 0 20px;
	}

	.q-a-a::after {
		top: 13px;
		margin-left: 20px;
		width: 30px;
	}

	.title::after,
	.title::before {
		right: 30px;
		top: 25px;
	}

	.content p {
		font-size: 16px;
		margin: 13px 0 0 35px;
		line-height: 28px;
	}

	/* 予約について */
	.reserve {
		max-width: 1080px;
		padding: 30px 0 15px;
	}

	.reserve::after {
		margin: 40px 0 50px;
	}

	.reserve_h::before {
		margin-right: 40px;
	}

	.reserve_h::after {
		margin-left: 40px;
	}

	.reserve_h {
		font-size: 18px;
	}

	.reserve_text h3 {
		font-size: 23px;
		margin: 34px 0 15px;
	}

	.reserve_text p {
		font-size: 16px;
		line-height: 30px;
	}

	.reserve_text span {
		font-size: 14px;
		line-height: 24px;
		margin-top: 20px;
	}

	.reserve_btn {
		display: none;
	}

	.tel-add {
		position: relative;
		display: inline-block;
		font-size: 25px;
		font-weight: bold;
		margin-top: 30px;
		padding: 7px 35px 7px 70px;
		color: #678295;
		font-size: 32px;
		border: #ececec solid 2px;
		border-radius: 30px;
	}

	.tel-add::before {
		position: absolute;
		content: "";
		background-image: url("/img/tel.svg");
		background-size: 27px 27px;
		width: 27px;
		height: 27px;
		top: 12px;
		left: 36px;
	}

}

/*-----------------------------------------------------------------
　　デスクトップ ワイド
-----------------------------------------------------------------*/
@media screen and (min-width:1281px) {
	.col_left {
		display: block;
		width: 47%;
		float: left;
		overflow: hidden;
		padding-top: 3em;
	}

	.col_right {
		display: block;
		width: 47%;
		float: right;
		overflow: hidden;
		padding-top: 3em;
	}

	.comment {
		margin: 0 6%;
		font-size: 1em;
		line-height: 2em;
		font-family: 'Noto Sans JP', sans-serif;
	}

	main .inner h2 {
		margin: 0 6%;
		font-size: 1.8em;
		line-height: 2.8em;
		font-family: 'Josefin Sans', sans-serif;
		text-align: center;
	}

	h3.tit01 {
		position: relative;
		width: 100%;
		color: white;
		margin: 1.875em 0 1em 0;
		padding: 0.5em 0.5em 0.5em 1.4em;
		background-color: #ddd;
	}

	h3.tit01::after {
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		content: '';
		width: 18px;
		height: 4px;
		background-color: white;
	}

	/* 横スクロール */
	.swiper-container4, .swiper-container3 {
		display: block;
		width: 80%;
		height: 80%;
	}

	.information ul {
		margin: auto 10% 10% 7%;
	}

	.information li {
		list-style: disc;
		font-size: .9375em;
		font-family: 'Noto Sans JP', sans-serif;
		line-height: 1.7em;
		margin-bottom: 1em;
	}

	dl.updateList {
		margin: 0;
		padding: 0;
		font-size: 0.9375em;
		line-height: 1.8;
		width: 100%;
	}

	dl.updateList dt {
		width: 5em;
		float: left;
		margin: 0;
		padding: 0 0 0 0;
		text-align: left;
	}

	dl.updateList dt span.cat {
		float: right;
		width: 5.5em;
		margin: 2px 0 0 0;
		padding: 2px;
		font-size: 11px;
		text-align: center;
		color: #fff;
		background: #1e1e1e;
		border-radius: 2px;
	}

	dl.updateList dd {
		position: relative;
		margin: 0 0 10px;
		padding: 0 5px 10px 6em;
		border-bottom: 1px dotted #ccc;
	}

	/*スケジュール*/
	.schedule {
		display: inline-block;
		width: 100%;
		padding: 4em 3em;
		background-color: rgba(255, 255, 255, 0.5);
		color: #142744;
		text-align: center;
	}

	.schedule h4 {
		font-size: 1.5em;
		font-family: 'Josefin Sans', sans-serif;
		text-align: center;
		margin-bottom: 1em;
	}

	.schedule p {
		font-size: 1em;
		font-family: 'Noto Sans JP', sans-serif;
		line-height: 160%;
		margin-bottom: 1em;
		text-align: left;
	}

	.teikyuubi {
		font-size: 14px;
		margin-top: 30px;
		padding: 12px 0;
	}

	/*メニュー*/
	.menuinner {
		background: url(/img/bg_cafe_back.png);
		overflow: hidden;
		padding: 1.875em;
		width: 100%;
		height: 100%;
		margin: 1.875em 0 3em 0;
	}

	.shopmenuinner {
		background: url(/img/bg_shop_back.png);
		overflow: hidden;
		padding: 1.875em;
		width: 100%;
		height: 100%;
		margin: 1.875em 0 3em 0;
	}

	.rentalplaninner {
		background: url(/img/bg_rental_back.png);
		overflow: hidden;
		padding: 1.875em;
		width: 100%;
		height: 100%;
		margin: 1.875em 0 3em 0;
	}

	.menulist, .shopmenu, .rentalplan {
		display: inline-block;
		width: 100%;
		padding: 4em 3em;
		background-color: rgba(255, 255, 255, 0.5);
		color: #142744;
		text-align: center;
	}

	.menulist h4, .shopmenu h4, .rentalplan h4 {
		font-size: 1.3125em;
		font-family: 'Josefin Sans', sans-serif;
		text-align: center;
		margin-bottom: .625em;
	}

	.menulist p, .shopmenu p, .rentalplan p {
		font-size: 1em;
		font-family: 'Noto Sans JP', sans-serif;
		line-height: 160%;
		text-align: left;
	}

	.workshoplist {
		display: inline-block;
		width: 100%;
		height: 100%;
		color: #142744;
		text-align: center;
	}

	.workshoplist h3, .workshoplist h4 {
		font-size: 1.125em;
		font-family: 'Josefin Sans', sans-serif;
		text-align: center;
		margin: 1.5em 0 .25em;
	}

	.workshoplist p {
		font-size: .75em;
		font-family: 'Noto Sans JP', sans-serif;
		line-height: 160%;
		text-align: center;
		margin-bottom: 1em;
	}

	.workshopcard {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		margin-top: 2em;
	}

	.workshopcard>div {
		width: 32%;
		border: solid 1px #ddd;
		margin-right: .5em;
		margin-bottom: .5em;
		padding: .75em;
		font-size: .75em;
	}

	.workshopcard>img {
		float: left;
		width: 50%;
		margin-right: 1em;
	}

	.workshopcard>p {
		float: right;
	}

	/*ボタン*/
	a.btn_reservation {
		position: relative;
		display: inline-block;
		width: 100%;
		margin-top: 1em;
		padding: .5em 0;
		text-decoration: none;
		font-size: 1em;
		color: #142744;
		border: solid 1px #142744;
		background: #fff;
		font-family: 'Noto Sans JP', sans-serif;
		text-align: center;
	}

	a.btn_reservation:visited {
		color: #142744;
	}



	/* Q＆A */
	.accordion {
		margin: 3em auto;
	}

	.title {
		font-size: 16px;
	}

	.q-a-q {
		font-size: 18px;
		margin-right: 55px;
	}

	.q-a-q::after {
		top: 34px;
		width: 30px;
	}

	.q-a-a {
		font-size: 18px;
		margin: 15px 0 0 20px;
	}

	.q-a-a::after {
		top: 13px;
		margin-left: 20px;
		width: 30px;
	}

	.title::after,
	.title::before {
		right: 30px;
		top: 25px;
	}

	.content p {
		font-size: 16px;
		margin: 13px 0 0 35px;
		line-height: 28px;
	}

	/* 予約について */
	.reserve {
		max-width: 1080px;
		padding: 30px 0 15px;
	}

	.reserve::after {
		margin: 40px 0 50px;
	}

	.reserve_h::before {
		margin-right: 40px;
	}

	.reserve_h::after {
		margin-left: 40px;
	}

	.reserve_h {
		font-size: 18px;
	}

	.reserve_text h3 {
		font-size: 23px;
		margin: 34px 0 15px;
	}

	.reserve_text p {
		font-size: 16px;
		line-height: 30px;
	}

	.reserve_text span {
		font-size: 14px;
		line-height: 24px;
		margin-top: 20px;
	}

	.reserve_btn {
		display: none;
	}

	.reserve_btn:hover {
		color: #fff;
	}

	.tel-add {
		position: relative;
		display: inline-block;
		font-size: 25px;
		font-weight: bold;
		margin-top: 30px;
		padding: 7px 35px 7px 70px;
		color: #678295;
		font-size: 32px;
		border: #ececec solid 2px;
		border-radius: 30px;
	}

	.tel-add::before {
		position: absolute;
		content: "";
		background-image: url("/img/tel.svg");
		background-size: 27px 27px;
		width: 27px;
		height: 27px;
		top: 12px;
		left: 36px;
	}

}